  @charset "utf-8";
/* CSS Document */
ui,
ol{
	list-style: none;
}

/*fist-viwe*/
.first-view{
	  height: calc(100vh - 110px);
	background-image:url("../img/index/faq.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	
	
}
.first-view-text{
	width: 100%;
	max-width: 1200px;
	font-family: Georgia, "Times New Roman", Times, "serif";
	color: #FFFFFF;
	padding: 0px;
	padding-right: 800px;
	text-shadow: 4px 4px 4px #AA0A0A;
	
}
.first-view-text h2{
	width: 600px;
	height:100%;
	font-size: 94px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	
}
.first-view-text p{
	font-size: 50px;
	text-align: center;
	line-height: 1.8;
	padding-left: 230px;
		letter-spacing: 0.7em;

}
.first-view-text img{
	background-position: center;
}



/*lead*/
.lead{
	margin-top: 80px;
	margin-bottom: 100px;
	
}
.lead h2{
	font-family:"Times New Roman", Times, "serif";
	font-size: 28px;
	color: #C80F0F;
	line-height: 1;
	letter-spacing: 0.03em;
	
}
.lead img green-santa{
	
}

/*アイテム*/
.leaf{

}
.item-list-turi{
		/*	overflow: scroll;*/
	margin-bottom: 90px;
	
}
.item-list-turi ul{
	display: flex;
	width: 1200px;
	margin: auto;
	margin-bottom: 60px;
}
.item-list-turi li{
	flex-shrink: 0;
	margin-left: 30px;
}
.item-list-turi img{
	width: 200px;
	height: 300px;
}
.leaf h2{
	font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	padding-bottom: 60px;
	font-weight: bold;
	
	
}
 .leaf p{
	text-align:left;
	 
}
.leaf title{
	text-align: center center;
}
/*button*/
.link-button-area{
	text-align: center;
	margin-top: 40px;
}
.link-button{
	background-color: #b1785a;
	display: inline-block;
	min-width: 120px;
	line-height: 38px;
	border-radius: 24px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, "serif";
	font-size: 14px;
	color: #ffffff;
}
.link-button:hover{
	background-color:#5E5354;
}








@media(max-width: 375px) {
	
	.first-view{
		height: calc(100vh - 50px);
		background-image:url("../img/index/turi01.jpg");
		max-width: 375px;
				align-items: flex-start;

	}
	.first-view-text {
		max-width: 375px;
		padding-top: 50px;
		padding: 0;
		margin-top: 80px;
		text-align: center;
		
	}
	.first-view-text h2{
		font-size: 40px;
		max-width: 340px;
	}
	.first-view-text p{
		padding: 0;
		font-size: 30px;
	}
	.first-view-text img{
		padding-top: 40px;
	}
	
	.lead img{
		margin: auto;
	}
	
	
	.leaf{
		background-color: #dcdcdc;
	}
	.item-list-turi ul{
		display: flex;
		flex-direction: column;
		max-width: 375px;
	}
	.item-list-turi img{
		width: 200px;
		height: 200px;
	}
	.item-list-turi li{
		margin: auto;
	}
}
/*footer*/